Function
nodeDepth
Returns the zero-based node depth of the iterator node.
nodeDepth(iterator)
Include Headers
seqan/index.h
Parameters

iterator | An iterator of a suffix tree. Types: TopDownHistory Iterator

Return Values
The length of the path from root to iterator node, e.g. 0 is returned for the root node.
Types: Size type of the underlying index
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:48